.content {
    margin-top: 10%;
    margin-right: 20% !important;
    margin-left: 20% !important;
}

ion-content.background{
  --background: url(../../assets/images/app dextail.jpg) 0 0/100% 100% no-repeat;
}

html{
  overflow: none;
  overflow-y: none;
}
/* ion-content.background{
    --background: url(../../assets/images/fondo.jpeg) 0 0/100% 100% no-repeat ;
    background-size: cover;
} */

.login{
    //height: 50vh;
    background: fixed; // img
    background-size: cover;
    position: relative;
    padding: 5% 5% 5% 5%;
    border-radius: 15px;
}

@media (max-width: 1100px){
    .content {
      margin-top: 20%;
        margin-right: 20% !important;
        margin-left: 20% !important;
    }
}

@media (max-width: 768px){
    .content {
        margin-top: 20%;
        margin-right: 5% !important;
        margin-left: 5% !important;
    }
  }


@media (max-width: 460px){
    .content {
        margin-top: 50%;
        margin-right: 1% !important;
        margin-left: 1% !important;
    }
}


#bg {
  height: 50%;
  width: 500px;
  background: var(--ion-color-dark) url('../../assets/images/login_background.jpg') no-repeat center center/cover;
  border-radius: 20% 0 40% 50%;
  margin-left: -21vw;
  position: relative;
}

ion-fab {
  ion-icon {
      font-size: 2.5rem;
  }
}

ion-list {
  ion-list-header {
      font-weight: 1000;
      font-size: 1.5rem;
  }
  ion-item {
      border: 1px solid var(--ion-color-light);
      border-radius: 20px;
      margin: 5% 5% 5% 5%;
      -webkit-box-shadow: 0 6px 4px -4px var(--ion-color-medium);
      -moz-box-shadow: 0 6px 4px -4px var(--ion-color-medium);
      box-shadow: 0 6px 4px -4px var(--ion-color-medium);
  }
  p {
      font-size: 0.8rem;
      padding-left: 5vw;
  }
}
